UNIFY(1)

NAME
unify - manual page for unify 1.2.2

SYNOPSIS
unify [OPTION]... [FILE]

DESCRIPTION
unify - Transforms context diffs into unidiffs, or vice-versa.

-c, --context-diffs
    force output to context diffs

-e, --echo-comments
    echo comments to standard error

-o, --old-diffs
    output old-style diffs, no matter what

-p, --patch-format
    generate patch format

-P  same as -p

-s, --strip-comments
    strip comment lines

-u, --unidiffs
    force output to unidiffs

-U  same as -p and -u

-=, --use-equals
    replace spaces by equal signs in unidiffs

--help
    display this help then exit

--version
    display program version then exit

If FILE is not specified, read standard input.

AUTHOR
Written by Wayne Davison <davison@borland.com>.

REPORTING BUGS
Report bugs to <wdiff-bugs@gnu.org>.

COPYRIGHT
Copyright © 1994, 1997 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for unify is maintained as a Texinfo manual. If the info and unify programs are properly installed at your site, the command

    info unify

should give you access to the complete manual.